<a routerLink="/professor/{{ data.id }}">
  <div class="community-item" data-aos="zoom-in" data-aos-duration="500">
    <div class="img">
      <img
        [src]="
          data.profileImage != ''
            ? imageUrl + data.profileImage
            : imageUrl + defaultImageUrl
        "
        alt=""
      />
    </div>
    <div class="content">
      <div class="name">
        <p>{{ data.fullName }}</p>
      </div>
      <div class="border"></div>
      <div class="detail" dir="rtl">
        <div>
          <p>
            <span>استان : </span>
            <span>{{ data.province }}</span>
          </p>
          <p>
            <span>شهر : </span>
            <span>{{ data.city }}</span>
          </p>
        </div>
        <div>
          <p>
            <span>رشته : </span>
            <span>{{ data.field }}</span>
          </p>
          <p>
            <span>مرتبه علمی : </span>
            <span>{{ data.academicRank }}</span>
          </p>
        </div>
        <div>
          <p>
            <span>مدرک تحصیلی : </span>
            <span>{{ data.educationDegree }}</span>
          </p>
        </div>
      </div>
      <div class="desc">
        <p>{{ data.desc }}</p>
      </div>
    </div>
  </div>
</a>
